<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Form Styling</title>
    <link
      href="https://fonts.googleapis.com/css?family=Raleway"
      rel="stylesheet"
    />
    <style>
      * {
       margin: 0;
       padding: 0;
       box-sizing: border-box;
      }

      body {
        font-family: 'Raleway',sans-serif;
        background-color:#344a72;
        line-height: 1.5em;
      }

      a {
        text-decoration: none;
      }

      #container {
        margin:auto; 
        padding:10px;
        max-width: 400px;
      }

      .form-wrap {
        background-color: white;
        padding: 20px;
      }

      .form-wrap h1,
      .form-wrap p {
        margin: 7px;
        text-align: center;
      }

      .form-wrap .form-group {
        margin-top: 10px;
      }

      .form-wrap .form-group label {
        display:block;
      }

      .form-wrap .form-group input {
        width: 100%;
        padding: 5px;
        border: #666 3px solid;
        border-radius: 7px;
      }

      .form-wrap button {
        width: 100%;
        display: block;
        border-radius: 7px;
        background-color: #49c1a2;
        margin-top: 15px;
        padding: 8px;
        color: white;
        cursor: pointer;
      }

      .form-wrap button:hover {
        background-color: #37a08e;
      }

      .form-wrap .bottom-text {
         margin-top: 10px;
         font-size: small;
      }

      footer {
        margin-top: 10px;
        text-align: center;
      }
       
      footer a {
        color:#49c1a2;
      }
    </style>
  </head>
  <body>
    <div id="container">
      <div class="form-wrap">
        <h1>Sign Up</h1>
        <p>It's free and only takes a minute</p>
        <form>
          <div class="form-group">
            <label for="first-name">First Name</label>
            <input type="text" name="firstName" id="first-name" />
          </div>
          <div class="form-group">
            <label for="last-name">Last Name</label>
            <input type="text" name="lastName" id="last-name" />
          </div>
          <div class="form-group">
            <label for="email">Email</label>
            <input type="email" name="email" id="email" />
          </div>
          <div class="form-group">
            <label for="password">Password</label>
            <input type="password" name="password" id="password" />
          </div>
          <div class="form-group">
            <label for="password2">Confirm Password</label>
            <input type="password" name="pasword2" id="password2" />
          </div>
          <button type="submit" class="btn">Sign Up</button>
          <p class="bottom-text">
            By clicking the Sign Up button, you agree to our
            <a href="#">Terms & Conditions</a> and
            <a href="#">Privacy Policy</a>
          </p>
        </form>
      </div>
      <footer>
        <p>Already have an account? <a href="#">Login Here</a></p>
      </footer>
    </div>
  </body>
</html>
